PSTAT is a PBBS utility that will allow you to examine the various 
settings of PBBS. You will no longer need to wade through pages of
printouts to find that elusive address necessary to bring another
program on-line. Runs in option or menu mode. Requires the use of 
BYE5 and PBBS version 5.0 or later.  

John Anderson - Midecon Z-Node #16 - (518) 489 - 1307 - 10/27/91
